uuid: 2ecccee5-e08d-4c7e-986a-5e5cc445333b
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.cooker_60
    - field.storage.commerce_product_variation.field_brand
    - taxonomy.vocabulary.brands
id: commerce_product_variation.cooker_60.field_brand
field_name: field_brand
entity_type: commerce_product_variation
bundle: cooker_60
label: Brand
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      brands: brands
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: brands
field_type: entity_reference
